Bug 248 - Broken symlink /etc/X11/app-defaults/Xscilab
: Broken symlink /etc/X11/app-defaults/Xscilab
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/scilab)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-22 16:22 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-22 16:22:43
Subj must be linked with /usr/lib/scilab*, not /usr/share/scilab*
---

---

------- Comment #1 From 2001-12-25 17:00:15 -------
fixed
------- Comment #2 From 2001-12-25 17:00:15 -------
fixed